<?xml version="1.0" encoding="utf-8"?>

<Window bktrans="true" size="130,133">
 <Font name="微软雅黑" size="13" bold="false"/>
 <Font name="微软雅黑" size="12"/>
<VerticalLayout bkimage="file='menu_bk.png' corner='40,8,8,8'" hole="false">
	<List header="hidden" inset="5,8,6,8"  itemtextcolor="ff333333" itemhottextcolor="ff272d33"  itemhotimage="file='menu_hot_bk.png' " itemdisabledbkcolor="#20000000">
		
		<Label height="4"/>	
		
			<ListContainerElement name="menu_uninstall_app" height="27" textcolor="ff333333" inset="20,0,0,0">
				<Label text="卸载"  font="1"/>
			</ListContainerElement>		

			<ListContainerElement name="menu_refresh_app" height="27"  textcolor="ff333333" inset="20,0,0,0">
				<Label text="刷新"  font="1"/>
			</ListContainerElement>
			
			<ListContainerElement name="menu_backup" height="27"  textcolor="ff333333" inset="20,0,0,0">
				<Label text="备份程序"  font="1"/>
			</ListContainerElement>

			<ListContainerElement name="menu_backup_doc" height="27"  textcolor="ff333333" inset="20,0,0,0">
				<Label text="备份程序和文档"  font="1"/>
			</ListContainerElement>
	</List>
	</VerticalLayout>

</Window>